Bug 1117901 - Rebase python-django-horizon to 2014.1.1
Summary: Rebase python-django-horizon to 2014.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: python-django-horizon
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: Matthias Runge
QA Contact: Ido Ovadia
URL:
Whiteboard:
Depends On:
Blocks: 1118491
TreeView+ depends on / blocked
 
Reported: 2014-07-09 15:23 UTC by Lon Hohberger
Modified: 2016-04-26 22:56 UTC (History)
5 users (show)

Fixed In Version: python-django-horizon-2014.1.1-1.el7ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
With this release, python-django-horizon is now rebased to upstream version 2014.1.1. This version includes several important bug fixes, including: * A bug that prevented access to the swift pseudo-folders through the dashboard is now fixed. * A bug that prevented instances from being launched when using the French locale (or locales using apostrophes) is now fixed.
Clone Of:
: 1118491 (view as bug list)
Environment:
Last Closed: 2014-07-24 17:23:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2014:0939 0 normal SHIPPED_LIVE Moderate: python-django-horizon security, bug fix, and enhancement update 2014-07-24 21:21:49 UTC

Description Lon Hohberger 2014-07-09 15:23:35 UTC
Rebase python-django-horizon to 2014.1.1.  If appropriate, link any critical issues addressed in this rebase.

Comment 4 Ido Ovadia 2014-07-21 13:53:30 UTC
Verified
=========

python-django-horizon-2014.1.1-2.el7ost.noarch

Comment 6 errata-xmlrpc 2014-07-24 17:23:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2014-0939.html


Note You need to log in before you can comment on or make changes to this bug.